@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Arizonia&family=Merriweather:wght@300;400;600&family=Fira+Sans:wght@300;400;500;600&display=swap');

        html, body {
            scroll-behavior: smooth;
            -webkit-overflow-scrolling: touch;
        }
        
        body {
            margin: 0; 
            padding: 0; 
            font-family: "Fira Sans", sans-serif;
            color: white;
        }

        .header_container {
            margin: 0;
            width: 100%;
            height: 100vh;
            overflow: hidden;
        }

        header {
            margin: 0;
            width: 100%;
            height: 100vh;
            padding: 34vh 2vh 0 2vh;
            text-align: center;
            position: relative;
            box-sizing: border-box;
            background-color: black;
            overflow: hidden;
            background-image: url("pics/1.jpg");
            background-size: cover;
            background-position: center;
        }

        header::after {
            position: absolute;
            width: 40px;
            height: 40px;
            color: rgba(255,255,255,0);
            bottom: 50px;
            left: 50%;
            transform: translateX(-50%);
            font: 400 2em 'Arizonia', cursive;
            content: '\21E3';
            line-height: 2em;
            animation: breathe 4s infinite;
        }

        header div#byline {
            position: absolute;
            bottom: 6em;
            left: 50%;
            transform: translateX(-50%);
            font: 300 1em "Fira Sans", sans-serif;
            visibility: hidden;
        }

        header div#byline h5 {
            font: 600 1em "Fira Sans", sans-serif;
            padding: 0;
            margin: 0;
        }

        header div#byline p {
            position: relative;
            font: 300 1em "Fira Sans", sans-serif;
            padding: 0.2em 0 0 0.5em;
            text-transform: uppercase;
            margin: 0;
            text-align: center;
        }

        @keyframes breathe {
            0% {color: #ddd9c5; }
            100% {color: rgba(255,255,255,0); }
        }

        header h1 {
            font: normal 2em 'Bebas Neue', sans-serif;
            margin: 0 auto;
            text-align: center;
        }

        header h3 {
            font: normal 1.6em 'Bebas Neue', sans-serif;
            padding: 0 0 0.5em 0;
            margin: 0;
            text-align: center;
        }

        header h4 {
            font: 500 1em 'Fira Sans', sans-serif;
            padding: 0.5em 0 0 0;
            margin: auto;
            text-align: center;
            max-width: 1000px;
        }

        footer {
            position: relative;
            width: 100%;
            height: 100vh;
            background-color: black;
            padding: 1em 1em 10em 1em;
            box-sizing: border-box;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        footer h1 {
            font: normal 2em "Bebas Neue";
        }

        footer h1 {
            font: normal 1.2em "Bebas Neue";
        }

        .hidediv {
            display: none;
        }

        article {
            color: white;
            text-shadow: 1px 1px 2px#333;
            padding: 1em;
            box-sizing: border-box;
        }

        article h1 {
            padding: 10em 0;
            text-align: center;
            font: 400 2em "Merriweather", serif;
        }

        article .step {
            font: 300 1.4rem "Merriweather", serif;
            line-height: 2.4rem;
            margin: 100vh auto;
            padding: 0;
            max-width: 350px;
            opacity: 0.99;
        }

        article .step p {
            margin: 50vh auto;
        }

        article img {
            display: block;
            margin: auto;
            max-width: 100%;
            height: auto;
        }

        article small {
            font: normal 1.2em "Bebas Neue", sans-serif;
        }

        article .step strong {
            font: 600 1.4rem "Merriweather", serif;
        }

        :root {
            --primary: #db1e45;
            --primary-h: 347.61905deg;
            --primary-s: 75.90361%;
            --primary-l: 48.82353%;
        }

        article a, article a:visited {
            color: white;
            text-decoration: underline;
            -webkit-text-decoration-color: hsla(var(--primary-h),var(--primary-s),var(--primary-l),.3);
            text-decoration-color: hsla(var(--primary-h),var(--primary-s),var(--primary-l),.3);
        }

        article a:hover {
            -webkit-text-decoration-color: var(--primary);
            text-decoration-color: var(--primary);
        }

        article img.unmute {
            display: block;
            margin: auto;
            max-width: 2em;
            height: auto;
            cursor: pointer;
        }
        
        aside {
            width: 100%;
            margin: 2rem 0;
            padding: 20px 15px;
            border-radius: 3px;
            border: 1px solid hsla(var(--primary-h),calc(var(--primary-s) - 10%),calc(var(--primary-l) + 35%),1);
            position: relative;
            display: block;
        }
        
        aside::before {
            content: " ";
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            border: 2px solid #fff;
            background-color: hsla(var(--primary-h),var(--primary-s),calc(var(--primary-l) + 47%),.4);
            border-radius: 3px;
        }
        
        aside h3 {
            font-family: "Merriweather", serif;
            font-weight: 400;
            color: hsla(var(--primary-h),var(--primary-s),calc(var(--primary-l) - 20%),1)!important;
        }
        
        aside p {
            color: hsla(var(--primary-h),var(--primary-s),calc(var(--primary-l) - 20%),1)!important;
            font-weight: 400;
            font-size: 1rem;
            margin: 2rem 0;
            line-height: 1.5625rem;
        }

        table.tableizer-table {
            font: 300 1rem "Fira Sans", sans-serif;
            border-radius: 3px;
            border: 1px solid hsla(var(--primary-h),calc(var(--primary-s) - 10%),calc(var(--primary-l) + 35%),1); 
            margin: auto;
            width: 300px;
        } 
        .tableizer-table td {
            padding: 4px;
            margin: 3px;
            border: 0 solid #CCC;
        }
        .tableizer-table th {
            font-weight: 400;
        }
        .tableizer-table td:nth-of-type(3) {
            text-align: center;
        }
        .tableizer-table td.day {
            background-color: hsla(var(--primary-h),var(--primary-s),calc(var(--primary-l) + 47%),.4);
            text-align: center;
        }

        #map {
            top: 0; 
            bottom: 0;
            width: 100%;
            position: fixed;
            height: 100%;
            z-index: -1;
            background-size: cover;
            transition: background-image 0.5s ease-in-out, background-position 0.5s ease-in-out;
            background-position: left 50% center;
        }

        #video-container {
            top: 0; 
            bottom: 0;
            width: 100%;
            position: fixed;
            height: 100%;
            z-index: 0;
            transition: opacity 0.5s ease-in 0.5s;
        }

        #video-container.on {
            opacity: 1;
        }

        #video-container.off {
            opacity: 0;
        }

        .video-js .vjs-control-bar {
            visibility: hidden;
        }

        .video-js .vjs-control-bar > div:not(.vjs-play-progress), .video-js .vjs-control-bar > button, .video-js .vjs-dock-text {
            visibility: hidden;
        }

        .video-js .vjs-play-progress {
            visibility: visible;
        }

        @media screen and (min-width: 800px) {
            article {
                width: 50%;
                color: #333;
                text-shadow: none;
            }

            article a, article a:visited {
                color: #333;
            }

            #map, #video-container {
                width: 50%;
                left: 50%;
            }

            header .headerpic {
                left: 50%;
                width: 50%;
            }
    
            header .headertitle {
                width: 50%;
                left: 0;
                background-color: white;
                color: black;
                text-shadow: none;
            }

            header h1 {
                font: normal 4em 'Bebas Neue', sans-serif;
            }
    
            header h3 {
                font: 400 2em 'Bebas Neue', sans-serif;
            }

            header h4 {
                font: 500 1em 'Fira Sans', sans-serif;
            }

            header div#byline {
                visibility: visible;
            }

        }
